<?php

/**
 * @file
 * Theme settings form for UIkit Style theme.
 */

/**
 * Implements hook_form_system_theme_settings_alter().
 */
function ukstyle_form_system_theme_settings_alter(&$form, &$form_state) {

  $form['ukstyle'] = [
    '#type' => 'details',
    '#title' => t('UIkit Style'),
    '#open' => TRUE,
  ];

  $form['ukstyle']['font_size'] = [
    '#type' => 'number',
    '#title' => t('Font size'),
    '#min' => 12,
    '#max' => 18,
    '#default_value' => theme_get_setting('font_size'),
  ];

}
